Anonymous - 2011-07-03

I love the collection of script. But now I'm using 2.7.3 and there are some
error messages keeping popping up. I've been modifying the script manually
based on the error messages.

I found this python code today that supposedly can update script-fu code
automatically to the newer version: http://www.ve3syb.ca/software/gimp
/script-update.pl

(description says that ) But i don't know how to use it. Can anyone help me or
just try to see if it work?